#!/bin/sh
echo build dstest
fbc -mt dstest.bas
echo build test1
fbc -mt test1.bas
echo build test_slider
fbc -mt test_slider.bas
echo build test_buggy
fbc -mt test_buggy.bas
echo build test_heightfield
fbc -mt test_heightfield.bas
echo build test_crash
fbc -mt test_crash.bas
echo ready



